A:link {
	COLOR: #807cb8; TEXT-DECORATION: none
}
A:hover {
	COLOR: #555555; TEXT-DECORATION: none
}
A:visited {
	COLOR: #807cb8; TEXT-DECORATION: none
}
.bildtext {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #464646; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.bildtextitalic {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #464646; LINE-HEIGHT: 12px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.datum {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #464646; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.fondbalken {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #464646; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Geneva, Helvetica, Verdana
}
.fondkategorie {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #464646; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.fondtitelkategorie {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #464646; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.headlinea {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #464646; LINE-HEIGHT: 26px; FONT-FAMILY: times, serif
}
.headlineaitalic {
	FONT-WEIGHT: bold; FONT-SIZE: 25px; COLOR: #464646; LINE-HEIGHT: 25px; FONT-STYLE: italic; FONT-FAMILY: times, serif
}
.headlineagrotesk {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #464646; LINE-HEIGHT: 22px; FONT-FAMILY: Helvetica, Arial, Geneva, Verdana
}
.headlineb {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #464646; LINE-HEIGHT: 21px; FONT-FAMILY: times, serif
}
.headlinebitalic {
	FONT-WEIGHT: bold; FONT-SIZE: 19px; COLOR: #464646; LINE-HEIGHT: 20px; FONT-STYLE: italic; FONT-FAMILY: times, serif
}
.headlinebgrotesk {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #464646; LINE-HEIGHT: 18px; FONT-FAMILY: Helvetica, Arial, Geneva, Verdana
}
.headlinebreak {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #9c1e2c; LINE-HEIGHT: 16px; FONT-FAMILY: times, serif
}
.headlinebreakitalic {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #9c1e2c; LINE-HEIGHT: 15px; FONT-FAMILY: Helvetica, Arial, Geneva, Verdana
}
.headlinec {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #464646; LINE-HEIGHT: 14px; FONT-FAMILY: times, serif
}
.headlinecgrotesk {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #464646; LINE-HEIGHT: 15px; FONT-FAMILY: Helvetica, Arial, Geneva, Verdana
}
.headlinecitalic {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #464646; LINE-HEIGHT: 15px; FONT-STYLE: italic; FONT-FAMILY: times, serif
}
.headlined {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #464646; LINE-HEIGHT: 14px; FONT-FAMILY: times, serif
}
.headlineditalic {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #464646; LINE-HEIGHT: 14px; FONT-STYLE: italic; FONT-FAMILY: times, serif
}
.headlinedgrotesk {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #464646; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.headlinemore {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #464646; LINE-HEIGHT: 26px; FONT-FAMILY: times, serif
}
.headlinemoregrotesk {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #464646; LINE-HEIGHT: 22px; FONT-FAMILY: Helvetica, Arial, Geneva, Verdana
}
.heute {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #ffffff; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.index {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #464646; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: times, serif
}
.kategorie {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #464646; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.ressort {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #464646; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.smalltext {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #464646; LINE-HEIGHT: 13px; FONT-FAMILY: times, serif
}
.text {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #464646; LINE-HEIGHT: 15px; FONT-FAMILY: times, serif
}
.untertitel {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #464646; LINE-HEIGHT: 18px; FONT-FAMILY: times, serif
}
